@charset "Shift-JIS";

/* **************** */
/*    キャンペーン  */
/* **************** */
#campaign .newsblock1{
	margin-right: 10px;
	margin-bottom: 40px;
	zoom: 1;
}
#campaign h3{
	line-height: 130%;
	margin-bottom: 5px;
	border-right: 1px solid #666699;
	border-bottom: 1px dotted #666699;
	background: #F7F7EF;
}
#campaign .h3blue {
	border-left: 6px solid #6699FF;
	font-weight: bold;
	padding: 3px 0px 2px 5px;
}
#campaign .h3green {
	border-left: 6px solid #33CC99;
	font-weight: bold;
	padding: 3px 0px 0px 5px;
	margin-bottom: 10px;
}
#campaign .cate {
	float: left;
	padding: 0px 0px 0px 10px;
x	font-weight: bold;
	font-size: small;
}
#campaign .newsdate {
	float: right;
	padding: 0px 5px 0px 10px;
	font-size: small;
}
#campaign .news-inner {
	clear: both;
	font-size: 90%;
	line-height: 130%;
	padding: 10px 10px 5px;
	border-top: 0px solid #6699FF;
	border-right: 2px solid #6699FF;
	border-bottom: 2px solid #6699FF;
	border-left: 2px solid #6699FF;
x	min-height:112px;
	zoom:1;
}
#campaign .news-inner .news_imgL {
	margin: 5px 10px 5px 0px;
	float: left;
}
#campaign .news-inner .news_imgR {
	margin: 5px 0px 5px 10px;
	float: right;
}
#campaign .news-inner .news_img_shadow {
	border-right: 2px solid #666699;
	border-bottom: 2px solid #666699;
	border-top: 1px solid #666699;
	border-left: 1px solid #666699;
}
#campaign .news-inner p {
	line-height: 1.5em;
	text-indent: 1em;
	margin-bottom: 0.5em;
}
#campaign .news-inner dl {
	padding: 3px;
	margin-bottom: 3px;
}
#campaign .news-inner dd {
	padding-left: 3px;
	margin-bottom: 2px;
	font-size: small;
}
#campaign .news-inner blockquote {
	margin-left: 2em;
}
#campaign .news-inner blockquote dd {
	font-size: 95%;
	margin-left: 1em;
	margin-bottom: 1em;
}
#campaign .news-inner blockquote dd p {
	text-indent: 0;
}
#campaign .news-inner ul{
	margin-left: 2em;
	margin-bottom: 1em;
}
#campaign .news-inner ul li{
	line-height: 1.5em;
	list-style: square;
}
#campaign .news-inner ol{
	margin-left: 2em;
	margin-bottom: 1em;
}
#campaign .news-inner ol li{
	line-height: 1.5em;
	list-style: decimal;
}
#campaign .newsfooter {
	clear: both;
	margin-top: 40px;
	padding-top: 0.5em;
	border-top: 1px dotted #CCCCCC;
}
#campaign .newsfooter p {
	clear: both;
	font-size: x-small;
	color: #999999;
	text-indent: 0;
}
.l-blue_dotto {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #0066FF;
}

#campaign h4 {
	font-weight: bold;
	margin-top: 20px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-left: 3px;
	border-left: 5px solid #FF0000;
}
#campaign h5 {
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 3px;
}